::: FORUM ManuFrog :::: SyncML - ::: FORUM ManuFrog :::

Hoppa till innehåll

Sida 1 av 1
  • Du kan inte skapa ett nytt ämne
  • Du kan inte svara i detta ämne

SyncML

#1 Medlemmen är offline   D@niel 

  • Newbie
  • Grupp: Members
  • Inlägg: 2
  • Gick med: 25-september 10

Postad 06 oktober 2010 - 17:43

Hej!
Skulle gärna vilja använda SyncML för att synca mina Thunderbird- och Horde-kontakter, men tyvärr misslyckas försöket. Mer info om SyncML och Horde: http://wiki.horde.org/SyncHowTo

När jag försöker, så får jag följande felmeddelande:

Warning: require_once(SOAP/Server.php) [function.require-once]: 
failed to open stream: File or directory not found in /usr/local/cpanel/base/horde/lib/Horde/RPC/soap.php on line 56

Fatal error: require_once() [function.require]: Failed opening required 'SOAP/Server.php' 
(include_path='/usr/local/cpanel/base/horde/lib:/usr/local/cpanel/3rdparty/lib/php/:.') 
in /usr/local/cpanel/base/horde/lib/Horde/RPC/soap.php on line 56

Finns det en möjlighet att få SyncML att fungera?
Tack för hjälpen!

Daniel
0

#2 Medlemmen är offline   Erik 

  • Administrator
  • PipPipPipPipPipPip
  • Grupp: Admin
  • Inlägg: 7 437
  • Gick med: 13-juli 03

Postad 06 oktober 2010 - 19:25

Visa inläggD@niel på 6 October, 2010, 18:43 sade:

Hej!
Skulle gärna vilja använda SyncML för att synca mina Thunderbird- och Horde-kontakter, men tyvärr misslyckas försöket. Mer info om SyncML och Horde: http://wiki.horde.org/SyncHowTo

När jag försöker, så får jag följande felmeddelande:

Warning: require_once(SOAP/Server.php) [function.require-once]: 
failed to open stream: File or directory not found in /usr/local/cpanel/base/horde/lib/Horde/RPC/soap.php on line 56

Fatal error: require_once() [function.require]: Failed opening required 'SOAP/Server.php' 
(include_path='/usr/local/cpanel/base/horde/lib:/usr/local/cpanel/3rdparty/lib/php/:.') 
in /usr/local/cpanel/base/horde/lib/Horde/RPC/soap.php on line 56

Finns det en möjlighet att få SyncML att fungera?
Tack för hjälpen!

Daniel


Cpanel berör detta i sitt forum och skriver:

Citat

Per the Horde wiki reference this should be resolved by using the latest version of Horde. We are aware of this need and are working to implement the latest stable release of Horde per internal case ID #6702.


Så tyvärr måste vi vänta på att de inkluderar den senaste versionen av Horde i Cpanel.
::: Have great day! //Erik at psychofrog.se and Webbhotell ManuFrog :::
0

#3 Medlemmen är offline   D@niel 

  • Newbie
  • Grupp: Members
  • Inlägg: 2
  • Gick med: 25-september 10

Postad 07 oktober 2010 - 16:13

Visa inläggErik på 6 October, 2010, 20:25 sade:

Cpanel berör detta i sitt forum och skriver:

Citat

Per the Horde wiki reference this should be resolved by using the latest version of Horde. We are aware of this need and are working to implement the latest stable release of Horde per internal case ID #6702.


Så tyvärr måste vi vänta på att de inkluderar den senaste versionen av Horde i Cpanel.


OK, tack för informationen!

D@niel
0

Dela med dig av detta ämne:


Sida 1 av 1
  • Du kan inte skapa ett nytt ämne
  • Du kan inte svara i detta ämne


1 användare läser detta ämne
0 medlemmar, 1 gäster, 0 anonyma medlemmar